<style>
	#pushgames-widget {
		display: none;
	}

	.popup__head {
		/*display: none;*/
	}

	.popup__head .popup-title {
		display: none;
	}

	#wrapper-popup-action {
		/*padding: 10rem;*/
	}

	.fancybox-lock {
		overflow: overlay !important;
		width: auto;
	}

	.popup[data-v-a06dd506] {
		position: absolute;
		overflow: initial !important;
	}

	div[data-v-a06dd506].popup__content {
		max-height: 400px !important;
		overflow: inherit !important;
		-ms-scroll-chaining: initial !important;
		overscroll-behavior: initial !important;
	}

	.popup-wr[data-v-a06dd506] {
		position: fixed;
		top: inherit;
		right: 0rem;
		bottom: 0rem;
		left: inherit;
		width: 515px;
		height: 370px;
		overflow: hidden;
	}

	.cont-popup {
		position: relative;
	}

	.cont-popup-action {
		position: relative;
		display: inline-block;
	}

	.linear-gradient-popup {
		background: linear-gradient(301.84deg, #82DF0B 20.5%, #43B02A 76.3%);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
		border-radius: 10px;
		width: 355px;
		height: 181px;
		z-index: 6;
		overflow: hidden;
	}

	.content-text {
		background-image: url(https://cdn.comfy.ua/media/x/img/kuvshn-ru.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		border-radius: 10px;
		bottom: 0;
		width: 334px;
		height: 164px;
		z-index: 8;
		left: 0;
	}

	.images-push {
		/* background-image: url(https://cdn.comfy.ua/media/x/img/popup/shar-push_1.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		position: relative;
		bottom: -8rem;
		left: -35px;
		width: 141px;
		height: 150px;
		z-index: 4; */
	}

	@-webkit-keyframes rotate360 {
		to {
			-webkit-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}

	@keyframes rotate360 {
		to {
			-webkit-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}

	.images-push {
		-webkit-animation: 20s rotate360 infinite linear;
		animation: 20s rotate360 infinite linear;
	}

	.qclose-pp {
		position: absolute;
		background: #379424;
		z-index: 99999;
		line-height: 0.6;
		cursor: pointer;
		font-size: 18px;
		top: -10px;
		right: inherit;
		left: -10px;
		color: #fff;
		border-radius: 50%;
		padding: 8px;
	}

	.qclose-pp:hover {
		color: #ef5e19;
	}

	.cont-popup-action {
		position: relative;
		display: inline-block;
		/*float: right;*/
		/*padding-right: 15px;*/
	}

	.popup-close[data-v-a06dd506] {
		z-index: 10;
		top: -12px;
		right: inherit;
		left: -12px;
		width: 12px;
		height: 12px;
		background: #ff0000 url(https://cdn.comfy.ua/media/x/img/exit.svg) no-repeat 50%;
		padding: 14px;
		border-radius: 50%;
		background-size: 13px;
	}

	.popup-close[data-v-a06dd506]:hover {
		background-color: #d81515;
	}

	.popup__head[data-v-a06dd506] {
		border-bottom: 0px solid #e5e5e5;
	}

	@media (max-width: 767px) {
		.content-text {
			background-image: url(https://cdn.comfy.ua/media/x/img/kuvshn-ru-mob.png);
			width: 271px;
    		height: 106px;
    		z-index: 8;
    		left: 10px;
    		bottom: -27px;
			border-radius: 10px;
			overflow: hidden;
			border: none;
		}

		.images-push {
			display: none;
		}

		.linear-gradient-popup {
			width: 280px;
    		height: 55px;
			border-radius: 10px;
			overflow: hidden;
			border: none;
		}

		.fancybox-lock {
			position: relative;
			height: 100%;
			width: 100%;
			left: 0;
			top: 0;
		}

		.qclose-pp {}

		.popup-wr[data-v-a06dd506] {
			height: 225px;
			width: 100%;
		}

		.cont-popup-action {
			padding-right: 13px;
		}

		.popup-close[data-v-a06dd506] {
			top: -12px;
			right: 0px;
			left: inherit;
			width: 28px;
			height: 28px;
		}
	}

	@media (max-width: 1024px) and (min-width: 768px) {
		.content-text {
			background-image: url(https://cdn.comfy.ua/media/x/img/kuvshn-ru-mob.png);
			width: 271px;
    		height: 106px;
    		z-index: 8;
    		left: 10px;
    		bottom: -27px;
		}

		.images-push {
			display: none;
		}

		.linear-gradient-popup {
			width: 280px;
    		height: 55px;
			box-shadow: inherit;
		}

		.popup-close[data-v-a06dd506] {
			top: -12px;
			right: 0px;
			left: inherit;
			width: 28px;
			height: 28px;
		}

		.fancybox-lock {
			position: relative;
			height: 100%;
			width: 100%;
			left: 0;
			top: 0;
		}

		.qclose-pp {}

		.popup-wr[data-v-a06dd506] {
			height: 230px;
			width: 100%;
		}
	}
</style>
<div id="wrapper-popup-action">
	<div class="cont-popup-action">
		<a href="/product-day/">
			<div class="cont-popup">
				<div class="linear-gradient-popup">
					<div class="images-push"></div>
				</div>
				<div class="content-text"></div>
			</div>
		</a>
	</div>
</div>